@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:500,700,800&display=swap');
/*
font-family: 'Open Sans', sans-serif;*/

.top {
    background: #333;
    position: relative;
    overflow: hidden;
}

.top-left {
    padding: 6px 0px;
    margin: 0px;
}

.top-left li {
    list-style: none;
    float: left;
    padding: 0px 8px;
    color: #c5c5c5;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.top-left li strong {
    color: #ed7902;
    font-family: 'Roboto', sans-serif;
}

.top-left li span {
    color: #ed7902;
    padding-right: 6px;
}

.top-left li a {
    color: #c5c5c5;
    text-decoration: none;
    transition: .4s;
}

.top-left li a:hover {
    color: #fff;
}

.top-left li:nth-child(2) {
    border-right: 1px solid #666;
}

.social-links {
    float: right;
    margin: 0px;
    padding-left: 0px;
    line-height: 36px;
    position: relative;
    z-index: 0;
}

.social-links::before {
    position: absolute;
    content: "";
    background: #ed7902;
    width: 5000px;
    height: 64px;
    top: 0;
    left: -150px;
    transform: skew(-45deg);
    z-index: -1;
}

.social-links li {
    float: left;
    list-style: none;
    font-family: 'Roboto', sans-serif;
    color: #ffe9d3;
}

.social-links li a {
    padding: 0px 8px;
    color: #ffe9d3;
    transition: .4s;
}

.social-links li a:hover {
    color: #fff;
}

.top-download {
    background: #333;
    padding: 0px 8px;
    position: relative;
}

.top-download a {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fff !important;
    text-decoration: none;
    background: #333;
    padding: 16px 8px !important;
}

.top-download a i {
    background: #ed7902;
    padding: 5px 6px;
    border-radius: 50%;
    margin-right: 4px;
}

.top-download a:hover {
    color: #eee !important;
}

header {
    padding: 15px 0px 15px;
}

.logo-text h1 {
    font-family: 'f-bison';
    /*font-family: 'Alegreya Sans', sans-serif;*/
    font-weight: 800;
    color: #ed7902;
    margin: 0px;
    /*border: 2px solid #d1d1d1;*/
    display: inline-block;
    /*padding: 0px 8px;*/
    position: relative;
    font-size: 56px;
}

@font-face {
    font-family: 'f-bison';
    src: url('../fonts/web.ttf');
}

.logo-text h1 span {
    color: #333;
}

.t-pad0 {
    padding: 0;
}

.logo-text h1 sup {
    position: absolute;
    top: 11px;
    color: #222;
    right: -14px;
    font-size: 23px;
    font-family: 'f-bison';
}

.logo-text p {
    font-family: 'Open Sans', sans-serif;
    color: #888;
    letter-spacing: 8px;
    padding: 0 12px;
    margin: 0px;
}

.top-mail span {
    float: left;
    font-size: 30px;
    border: 1px solid #d1d1d1;
    color: #ed7902;
    padding: 5px;
    margin-right: 10px;
    transition: .4s;
}

.top-mail .top-detail h4 {
    font-family: 'Roboto', sans-serif;
    color: #333;
    margin-bottom: 5px;
    transition: .4s;
}

.top-mail .top-detail a {
    font-family: 'Open Sans', sans-serif;
    color: #888;
    text-decoration: none;
    transition: .4s;
}

.top-mail .top-detail a:hover {
    color: #ed7902;
}

.top-mail .top-detail p {
    font-family: 'Open Sans', sans-serif;
    color: #888;
    margin-bottom: 0px;
}

.top-mail {
    /*padding-left: 42px;*/
    padding-left: 10px;
    margin-top: 11px;
}

.top-mail:hover span {
    color: #333;
}

.top-mail:hover .top-detail h4 {
    color: #ed7902;
}

.top-cer {
    border-left: 1px solid #e3e3e3;
}

.navigation {
    background: #ed7902;
}

.navbar-inverse {
    background: none;
    border: none;
    margin-bottom: 0px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #f2f2f2;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    z-index: 1;
    transition: all .5s;
    padding: 15px 24px;
}

.navbar-inverse .navbar-nav>li>a::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #333;
    visibility: none;
    opacity: 0;
    z-index: -1;
    transition: all .5s;
}

.navbar-inverse .navbar-nav>li>a:hover::after {
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #333;
}

.dropdown-menu>li>a {
    font-family: 'Roboto', sans-serif;
}

.get-quote {
    position: relative;
    color: #fff;
    z-index: 1;
    padding: 8px 0px 8px 36px;
}

.get-quote a {
    color: #fff;
    text-decoration: none;
}

.get-quote::before {
    position: absolute;
    content: "";
    background: #333;
    width: 180px;
    height: 50px;
    top: 0;
    left: 0px;
    transform: skew(-35deg);
    z-index: -1;
}

.get-quote h4 {
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    font-style: italic;
    font-size: 16px;
}

.get-quote p {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0px;
    font-size: 12px;
}

.get-quote span {
    position: absolute;
    left: -14px;
    font-size: 16px;
    background: #fff;
    padding: 9px;
    color: #ed7902;
    border-radius: 50%;
    border: 2px solid #bfbfbf;
    top: 5px;
}

.carousel-control.left {
    background: none;
}

.carousel-control.right {
    background: none;
}

.carousel-caption p {
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
}

.first-banner .btn {
    text-shadow: none;
    background: #c70c15;
    font-weight: 600;
    font-size: 15px;
    border: none;
}

.carousel-inner .item img {
    width: 100%;
}

.first-banner {
    left: 10%;
    top: 25%;
    right: 65%;
    text-align: left;
}

.first-banner .btn {
    text-shadow: none;
    background: transparent;
    font-weight: 600;
    font-size: 15px;
    margin-top: 8px;
    border: 2px solid #ed7902;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 0.5s ease-in-out 0s;
}

.first-banner .btn:hover {
    background: #ed7902;
    color: #fff;
}

.third-banner h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0px;
}

.third-banner {
    top: 20%;
    bottom: 25%;
    left: 26%;
    right: 26%;
}

.third-banner h1 {
    font-family: 'Alegreya Sans', sans-serif;
    position: relative;
    margin-top: 8px;
    margin-bottom: 0px;
    text-transform: uppercase;
    background: #ed7902;
    display: inline-block;
    padding: 4px 8px;
    text-shadow: none;
    border-radius: 4px;
}

.third-banner p {
    background: rgba(0, 0, 0, 0.75);
    padding: 12px;
    margin-top: 10px;
    border-radius: 4px;
    text-shadow: none;
}

.third-banner .btn {
    text-shadow: none;
    background: transparent;
    font-weight: 600;
    font-size: 15px;
    margin-top: 8px;
    border: 2px solid#ed7902;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 0.5s ease-in-out 0s;
}

.third-banner .btn:hover {
    background: #ed7902;
    color: #fff;
}

.first-banner h1 {
    font-family: 'Alegreya Sans', sans-serif;
    position: relative;
    color: #fff;
}

.first-banner h1::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 2px;
    width: 50px;
    background-color: #ed7902;
}

.first-banner p {
    color: #e3e3e3;
}

.second-banner {
    background: rgba(34, 34, 34, 0.75);
    top: 25%;
    bottom: 23%;
    right: 10%;
    left: 58%;
    text-align: left;
    padding: 20px;
}

.second-banner h1 {
    font-family: 'Alegreya Sans', sans-serif;
    position: relative;
    color: #fff;
    margin-top: 0px;
}

.second-banner .btn {
    text-shadow: none;
    background: transparent;
    font-weight: 600;
    font-size: 15px;
    margin-top: 8px;
    border: 2px solid#ed7902;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 0.5s ease-in-out 0s;
}

.carousel .item.active .animated1 {
    -webkit-animation: fadeInRight 1s ease-in-out 500ms both;
    animation: fadeInRight 1s ease-in-out 500ms both;
}

.carousel .item.active .animated2 {
    -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
    animation: fadeInLeft 1s ease-in-out 500ms both;
}

.carousel .item.active .animated3 {
    -webkit-animation: fadeInDown 1s ease-in-out 500ms both;
    animation: fadeInDown 1s ease-in-out 500ms both;
}

.carousel .item.active .animated4 {
    -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
    animation: fadeInUp 1s ease-in-out 500ms both;
}

.carousel-caption {
    transition: opacity 100ms;
}

.carousel-inner>.item .carousel-caption {
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.carousel .item.active .carousel-caption {
    z-index: 0;
    opacity: 1;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms;
}

.sec-1 {
    padding: 40px 0px;
    border-bottom: 1px solid #e5e5e5;
}

.sec-1 h1 {
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 600;
    color: #333;
    text-align: right;
    font-size: 32px;
}

.sec-1 h1 span {
    display: block;
    color: #ed7902;
}

.sec-1 p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #666;
    line-height: 25px;
    margin: 0px;
    border-left: 2px solid #ed7902;
    padding-left: 30px;
    text-align: justify;
}

.sec-2 {
    background: url(../images/sec-2-bg.jpg) bottom;
    padding: 60px 0px;
    background-size: cover;
}

.sec-2 h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #888;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-left: 40px;
    position: relative;
}

.sec-2 h5::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7.5px;
    height: 2px;
    width: 30px;
    background-color: #ed7902;
}

.sec-2 h2 {
    position: relative;
    display: block;
    font-size: 36px;
    line-height: 1.2em;
    color: #333;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 0px;
}

.sec-2 p {
    font-size: 15px;
    line-height: 25px;
    color: #666;
    text-align: justify;
    font-family: 'Open Sans', sans-serif;
}

.sec-2 img {
    margin-bottom: 15px;
    border: 5px double #ed7902;
}

.sec-2 a {
    padding: 12px 25px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    overflow: hidden;
    background-color: transparent;
    text-decoration: none;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    background: #333;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    font-family: 'Roboto', sans-serif;
}

.sec-2 a::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ed7902;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.sec-2 a:hover::before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.sec-3 {
    padding: 50px 0px;
}

.sec-3-title {
    text-align: center;
}

.sec-3-title h5 {
    position: relative;
    display: inline-block;
    padding-right: 40px;
    font-size: 15px;
    line-height: 24px;
    color: #888;
    font-weight: 400;
    padding-left: 40px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
}

.sec-3-title h5::before {
    position: absolute;
    content: "";
    left: 0;
    top: 11px;
    height: 2px;
    width: 30px;
    background-color: #ed7902;
}

.sec-3-title h5::after {
    position: absolute;
    content: "";
    right: 0;
    top: 11px;
    height: 2px;
    width: 30px;
    background-color: #ed7902;
}

.sec-3-title h2 {
    display: block;
    font-size: 32px;
    color: #333;
    margin: 0px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}

.sec-3-box {
    overflow: hidden;
    position: relative;
    margin: 25px 0px 15px;
}

.sec-3-box::before {
    background: rgba(0, 0, 0, 0.85);
    content: "";
    transform: translateX(-110%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
}

.sec-3-box:hover::before {
    transform: translateX(0);
}

.sec-3-matter,
.hover-matter,
.sec-3-matter a,
.sec-3-box::before {
    transition: all 0.5s ease-in-out 0s;
}

.sec-3-box .sec-3-matter {
    top: 50%;
    opacity: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    transform: translateY(-50%);
    z-index: 99;
}

.sec-3-box:hover .sec-3-matter {
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
}

.hover-matter {
    position: absolute;
    top: -15%;
    left: 8%;
    z-index: 99;
    right: 8%;
}

.sec-3-box:hover .hover-matter {
    top: 8%;
}

.sec-3-matter a {
    position: absolute;
    bottom: -8%;
    left: 8%;
    z-index: 99;
    background: #ed7902;
    padding: 8px 12px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}

.sec-3-matter a:hover {
    background: #ce6c07;
    transition: all 0.5s ease-in-out 0s;
}

.sec-3-matter a i {
    position: relative;
    transition: all 0.5s ease-in-out 0s;
    left: 0px;
}

.sec-3-matter a:hover i {
    left: 4px;
}

.sec-3-box:hover .sec-3-matter a {
    bottom: 8%;
}

.sec-3-matter .hover-matter h4 {
    font-family: 'Alegreya Sans', sans-serif;
    color: #fff;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.sec-3-matter .hover-matter p {
    color: #ccc;
    font-family: 'Open Sans', sans-serif;
}

.sec-4 {
    padding: 50px 0px;
    background: url(../images/sec-4-bg.jpg) bottom;
    background-size: cover;
}

.sec-4 h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #ccc;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-left: 40px;
    position: relative;
}

.sec-4 h5::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7.5px;
    height: 2px;
    width: 30px;
    background-color: #ed7902;
}

.sec-4 h2 {
    position: relative;
    display: block;
    font-size: 36px;
    line-height: 1.2em;
    color: #f1f1f1;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 0px;
    text-shadow: 0px 2px 2px #222;
}

.sec-4 p {
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    color: #ececec;
}

.why-box {
    background: rgba(255, 255, 255, 0.85);
    padding: 23px;
    height: 320px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.why-box:hover {
    background: #ed7902;
}

.why-box:hover i {
    color: #fff;
}

.why-box h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #333;
    margin-top: 0px;
    position: relative;
    z-index: 1;
}

.why-box p {
    font-family: 'Open Sans', sans-serif;
    color: #666;
    line-height: 26px;
    position: relative;
    z-index: 1;
}

.why-box i {
    position: absolute;
    bottom: 20px;
    font-size: 80px;
    color: #ed7902;
}

.why-box span,
.why-box i,
.why-box h3,
.why-box p {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.why-box span i {
    color: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 0;
    right: -100%;
    font-size: 150px;
    line-height: 150px;
    z-index: 0;
}

.why-box:hover span i {
    right: 0;
    color: rgba(255, 255, 255, 0.2);
}

.why-box:hover h3 {
    color: #fff;
}

.why-box:hover p {
    color: #f0f0f0;
}

.sec-5 {
    width: 100%;
    background-size: inherit !important;
    background-position: 0px 0px;
    background-repeat: repeat !important;
    animation: animatedBackground 20s linear infinite;
    -ms-animation: animatedBackground 20s linear infinite;
    -moz-animation: animatedBackground 20s linear infinite;
    -webkit-animation: animatedBackground 20s linear infinite;
    position: relative;
    padding: 90px 0px 60px;
}

@keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
}

[data-overlay].sec-5::before {
    background-color: #ccc;
}

[data-overlay="3"]::before {
    opacity: 0.3;
}

[data-overlay]::before {
    position: absolute;
    content: '';
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.counter {
    background: #fff;
    padding: 0 20px 30px;
    position: relative;
    text-align: center;
}

.counter span {
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    width: 60px;
    height: 60px;
    background: #ed7902;
    color: #fff;
    display: inline-block;
    margin-top: -30px;
}

.counter h3 {
    display: block;
    font-size: 40px;
    font-weight: 600;
    margin: 20px 0 0;
    line-height: 40px;
    position: relative;
    color: #333;
    font-family: 'Roboto', sans-serif;
}

.counter p {
    font-weight: 500;
    color: #666;
    text-transform: uppercase;
    font-size: 15px;
    position: relative;
    margin: 15px 0;
    margin-bottom: 15px;
    margin-bottom: 0;
    padding-top: 15px;
    font-family: 'Open Sans', sans-serif;
}

.counter p::before {
    position: absolute;
    content: "";
    background: #ed7902;
    width: 30px;
    height: 2px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.counter.design span {
    font-size: 45px;
}

.counter.design h3::before {
    content: "\f067";
    position: absolute;
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: #333;
    font-size: 25px;
    -webkit-font-smoothing: antialiased;
    top: -6px;
    right: 50px;
    font-weight: 400;
}

.sec-6 {
    padding: 50px 0px;
    background: url(../images/sec-6-bg.jpg);
    background-size: cover;
    background-position: 0% 30%;
}

.sec-6 h3 {
    display: block;
    font-size: 25px;
    font-weight: 600;
    margin: 0px;
    line-height: 34px;
    position: relative;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.63);
}

.sec-6 a {
    font-family: 'Open Sans', sans-serif;
    background: #333;
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.sec-6 p {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding: 5px 0px;
    color: #fff;
    text-align: center;
}

/*common top*/

.inner-banner-title {
    text-align: center;
}

.inner-banner-title h1 {
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 700;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}

.inner-banner-title img {
    width: 18%;
}

.inner-banner-title span {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 170px;
}

.inner-banner-title span::after {
    height: 1px;
    width: 55px;
    content: "";
    display: block;
    left: 0px;
    top: 18px;
    position: absolute;
    z-index: 999;
    background-color: #fff;
}

.inner-banner-title span::before {
    height: 1px;
    width: 55px;
    content: "";
    display: block;
    right: 0px;
    top: 18px;
    position: absolute;
    z-index: 999;
    background-color: #fff;
}

/*common top*/

/*about*/

.ab-bg {
    background: url(../images/about-bg.jpg);
    background-size: cover;
    padding: 80px 0;
}

.quality-banner {
    background: url(../images/quality-banner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.infrastructure-banner {
    background: url(../images/infrastructure-banner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.enquiry-banner {
    background: url(../images/enquiry-banner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.con-bg {
    background: url(../images/cont-bg.jpg);
    background-size: cover;
    padding: 80px 0;
}

.inner-matter {
    padding: 40px 0;
}

.inner-title h2 {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 30px;
    position: relative;
    font-weight: 600;
    margin-top: 0px;
}

.inner-title h2::before {
    content: "";
    position: absolute;
    left: 12px;
    bottom: -8px;
    height: 2px;
    width: 50px;
    background-color: #ed7902;
}

.inner-title h2::after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -11px;
    height: 8px;
    width: 8px;
    border-radius: 50px;
    background-color: #333;
}

.inner-matter p {
    font-size: 15px;
    line-height: 26px;
    color: #555;
    font-family: 'Open Sans', sans-serif;
}

.about-three {
    position: relative;
    padding: 40px 0px;
    background: url(../images/bg.jpg) no-repeat;
    background-size: cover;
    font-family: roboto;
}

.about-three::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.95);
}

.about-three .upper {
    position: relative;
    margin-bottom: 35px;
    text-align: center;
}

.about-three .upper h2 {
    position: relative;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3em;
    margin: 0;
    text-transform: uppercase;
}

.about-three .upper .title {
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    margin-top: 15px;
    padding: 0px 70px;
    display: inline-block;
    text-transform: capitalize;
}

.about-three .upper .title .left-s {
    position: absolute;
    left: 0px;
    top: 12px;
    width: 55px;
}

.about-three .upper .title .left-s::after {
    position: absolute;
    content: '';
    right: 0px;
    top: 1px;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background-color: #ed7902;
}

.about-three .upper .title .left-s::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 5px;
    height: 2px;
    width: 38px;
    background-color: #fff;
}

.about-three .upper .title .right-s {
    position: absolute;
    right: 0px;
    top: 12px;
    width: 55px;
}

.about-three .upper .title .right-s::after {
    position: absolute;
    content: '';
    left: 0px;
    top: 1px;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background-color: #ed7902;
}

.about-three .upper .title .right-s::before {
    position: absolute;
    content: '';
    right: 0px;
    top: 5px;
    height: 2px;
    width: 38px;
    background-color: #fff;
}

.about-three .upper .text {
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 1.9em;
    margin-top: 25px;
}

.about-three .upper .text p {
    padding: 0 120px;
}

.about-three .down .inr {
    text-align: center;
    position: relative;
    padding: 20px 25px;
    margin: 10px 0px;
    position: relative;
    height: 260px;
}

.about-three .down .inr img {
    width: 30%;
    margin-bottom: 7px;
    display: -block;
}

.about-three .down .inr h4 {
    color: #ffffff;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
    line-height: 30px;
}

.about-three .down .inr .anim {
    border: 2px solid #ed7902;
    height: 70px;
    position: absolute;
    width: 100%;
    top: 37%;
    left: 0;
    transition: 0.5s;
    border-radius: 5px;
}

.about-three .down .inr:hover .anim {
    top: 0;
    height: inherit;
    transition: 0.4s;
    border-radius: 5px;
}

.about-three .down .inr:hover .oo {
    opacity: 1;
    transition: 0.3s;
}

.about-three .down .inr ul {
    padding-left: 0;
}

.about-three .down .inr ul li {
    padding-left: 0;
    list-style: none;
    width: 100%;
}

.about-three .down .inr ul li::before {
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    padding-right: 5px;
}

.about-three .down .inr .oo {
    color: #fff;
    margin-top: 10px;
    opacity: 0;
    transition: 0.5s ease-in;
}

.about-four {
    padding: 40px 0;
}

.about-four .cert1 img {
    width: 100%;
}

.about-four .cert2 img {
    width: 100%;
}

.about-four .heading h4 {
    font-family: 'Alegreya Sans', sans-serif;
    color: #333;
    font-size: 32px;
    position: relative;
    font-weight: bolder;
}

.about-four .heading h4::before {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    height: 2px;
    width: 50px;
    background-color: #ed7902;
}

.about-four .cert1 {
    position: relative;
    margin: 10px 0px;
}

.about-four .cert1 .over {
    text-align: center;
    padding-top: 88px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.74);
    color: #fff;
    opacity: 0;
    transition: 0.5s;
}

.about-four .cert1:hover .over {
    opacity: 1;
    transition: 0.5s;
}

.about-four .cert1 .over::after {
    height: 120px;
    width: 1px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: 10%;
    left: 20%;
}

.about-four .cert1 .over::before {
    height: 1px;
    width: 120px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: 15%;
    left: 16%;
}

.about-four .cert1 .over span::before {
    height: 1px;
    width: 120px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: 15%;
    right: 16%;
}

.about-four .cert1 .over span::after {
    height: 120px;
    width: 1px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: 10%;
    right: 20%;
}

.about-four .cert2 {
    position: relative;
    margin: 10px 0px;
}

.about-four .cert2 .over {
    text-align: center;
    padding: 80px 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.74);
    color: #fff;
    opacity: 0;
    transition: 0.5s;
}

.about-four .cert2:hover .over {
    opacity: 1;
    transition: 0.5s;
}

.about-four .cert2 .over::after {
    height: 120px;
    width: 1px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: 12%;
    left: 12%;
}

.about-four .cert2 .over::before {
    height: 1px;
    width: 120px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    top: 16%;
    left: 6%;
}

.about-four .cert2 .over span::before {
    height: 1px;
    width: 120px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: 16%;
    right: 6%;
}

.about-four .cert2 .over span::after {
    height: 120px;
    width: 1px;
    content: "";
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: 12%;
    right: 12%;
}

.about-four .cert1 a {
    display: inline-block;
    padding: 8px 15px;
    position: relative;
    background-color: rgb(255, 255, 255);
    color: #000;
    border-radius: 5px;
    font-family: roboto;
    cursor: pointer;
    text-decoration: none;
    font-weight: 800;
    border: 1px solid #fff;
    transition: 0.5s;
    margin-top: 5px;
}

.about-four .cert1 a:hover {
    background: transparent;
    color: #fff;
    transition: 0.5s;
    background-color: rgba(237, 121, 2, 0.83);
}

.about-four .cert2 p,
.about-four .cert1 p {
    font-family: 'Roboto', sans-serif;
}

.about-four .cert2 a {
    display: inline-block;
    padding: 8px 15px;
    position: relative;
    background-color: rgb(255, 255, 255);
    color: #000;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    text-decoration: none;
    font-weight: 800;
    border: 1px solid #fff;
    transition: 0.5s;
    margin-top: 5px;
}

.about-four .cert2 a:hover {
    background: transparent;
    color: #fff;
    transition: 0.5s;
    background-color: rgba(237, 121, 2, 0.83);
}

/*/about*/

/*contact*/

.cont-one {
    padding: 40px 0;
}

.cont-one .down .left-bg {
    margin-top: 20px;
    padding: 40px;
    background: url(../images/left-bg.jpg) 20% 0%;
    background-size: cover;
    position: relative;
    color: #fff;
}

/*.cont-one .down .left-bg::before{
  height: 100%;
  width: 100%;
  background-color: #000;
  content: "";
  display: inline-block;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0.5;
}*/

.cont-one .down .left-bg span {
    color: #ed7902;
}

.cont-one .down .left-bg h4 {
    font-size: 30px;
    position: relative;
    padding-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}

.cont-one .down .left-bg h4::before,
.cont-one .down .left-bg h4::after {
    content: "";
    background: #dddddd;
    width: 30px;
    left: 0;
    height: 3px;
    position: absolute;
    bottom: 0;
}

.cont-one .down .left-bg h4::after {
    background: #ed7902;
    left: 29px;
}

.cont-one .down .left-bg ul {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
}

.cont-one .down .left-bg ul li {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    z-index: 999;
}

.cont-one .down .left-bg ul li img {
    width: 6%;
    float: left;
    margin-right: 20px;
}

.cont-one .down .left-bg ul span {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin: 0;
    padding: 5px 0;
    font-family: 'Roboto', sans-serif;
}

.cont-one .down .left-bg ul li p {
    margin-left: 52px;
    margin-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
}

.cont-one .down .left-bg ul li p a {
    color: #fff;
    text-decoration: none;
}

/**/

.cont-one .down .map {
    margin-top: 20px;
    padding: 40px 0 0;
}

.cont-one .down .map span {
    color: #ed7902;
}

.cont-one .down .map h4 {
    font-size: 30px;
    position: relative;
    padding-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}

.cont-one .down .map h4::before,
.cont-one .down .map h4::after {
    content: "";
    background: #dddddd;
    width: 30px;
    left: 0;
    height: 3px;
    position: absolute;
    bottom: 0;
}

.cont-one .down .map h4::after {
    background: #ed7902;
    left: 29px;
}

/*enquiry*/

.inner-matter .row form {
    margin-top: 10px;
}

.inner-matter .row form .form-control {
    margin: 15px 0px;
}

.inner-matter .row form .form-control:focus {
    border: 1px solid #ed7902;
}

.inner-matter .row form .form-control {
    border-bottom: 1px solid #ed7902;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 2px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 1.42857143;
    font-family: 'Roboto', sans-serif;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: auto;
    transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
}

.inner-matter .row .r-img {
    text-align: center;
}

.inner-matter .row .r-img img {
    width: 100%;
}

.btnaa {
    background: #242424;
    border: 2px solid #242424;
    color: #fff;
    padding: 10px 50px;
    transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 10px;
    width: 100%;
}

.btnaa:hover {
    color: #ed7902;
    border: 2px solid #ed7902;
    background: transparent;
}

/*enquiry*/

/*product 1*/

.product-banner {
    background: url(../images/product-banner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.pin-banner {
    background: url(../images/pinbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.washer-banner {
    background: url(../images/washerbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.wire-banner {
    background: url(../images/wirebanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.thread-banner {
    background: url(../images/threadbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.bar-banner {
    background: url(../images/barbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.bolt-banner {
    background: url(../images/boltbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

.nut-banner {
    background: url(../images/nutbanner.jpg);
    background-size: cover;
    padding: 80px 0;
}

/*/product 1*/

.product-box a {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-box a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #ed7902;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 1;
}

.product-box:hover a::before {
    opacity: 0.70;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.product-box i {
    position: absolute;
    left: 43%;
    top: 41%;
    background: #000;
    color: #fff;
    padding: 14px;
    z-index: 1;
    opacity: 0;
    border-radius: 100%;
    font-size: 15px;
    transition: 0.4s;
}

.product-box:hover i {
    opacity: 1;
}

.product-box img {
    width: 100%;
    transition: all 0.9s ease 0s;
}

.product-box .thumb:hover img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}

.right-pad {
    padding-right: 0px;
}

.left-pad {
    padding-left: 0px;
}

.pr-table {
    width: 100%;
    margin: 10px 0px;
    font-size: 15px;
}

.pr-table tr th {
    font-family: 'Roboto', sans-serif;
    background: #ed7902;
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
    width: 40%;
}

.pr-outter:hover {
    box-shadow: 1px 2px 4px rgba(95, 94, 94, 0.6);
}

.pr-table tr td {
    font-family: 'Roboto', sans-serif;
    padding: 10px;
    border: 1px solid #eaeaea;
    color: #555;
}

.pr-outter {
    margin: 18px 0px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 20px 15px;
    display: inline-block;
    width: 100%;
    transition: .3s;
}

.right-pad .enquiry-link a {
    font-family: 'Roboto', sans-serif;
    background: #242424;
    padding: 0px 1px 0px 20px;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    border-radius: 30px;
    text-decoration: none;
    line-height: 40px;
}

.right-pad .enquiry-link a i {
    background: #ed7902;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    margin-left: 15px;
    position: relative;
    right: -2px;
}

.side-pro h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    margin-top: 0px;
    background: #242424;
    padding: 8px 15px;
    color: #fff;
}

.side-pro ul {
    padding-left: 0px;
    border-bottom: 1px solid #ccc;
}

.side-pro ul li {
    list-style: none;
}

.side-pro ul li a {
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 48px;
    font-family: 'Roboto', sans-serif;
    padding-left: 30px;
    padding-right: 20px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    position: relative;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.side-pro ul li a::after {
    position: absolute;
    top: 23px;
    left: 0px;
    width: 30px;
    height: 1px;
    background: #ccc;
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 0;
}

.side-pro ul li a::before {
    content: "\f138";
    font: normal normal normal 16px/1 FontAwesome;
    padding-right: 6px;
    color: #ed7902;
    position: relative;
    left: -5px;
    z-index: 1;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.side-pro ul li a:hover {
    background: #ed7902;
    color: #fff;
}

.side-pro ul li.active a {
    background: #ed7902;
    color: #fff;
}

.side-pro ul li.active a::before {
    color: #fff;
    left: 0px;
}

.side-pro ul li.active a::after {
    background: #fff;
}

.side-pro ul li a:hover::before {
    color: #fff;
    left: 0px;
}

.side-pro ul li a:hover::after {
    background: #fff;
}

.left-pad h4 {
    color: #ed7902;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.left-pad ul {
    padding-left: 0px;
}

.left-pad ul li {
    list-style: none;
    font-size: 15px;
    line-height: 26px;
    color: #555;
    font-family: 'Open Sans', sans-serif;
}

.left-pad ul li::before {
    content: "\f0a4";
    font: normal normal normal 15px/1 FontAwesome;
    padding-right: 6px;
    color: #333;
}

.product-box {
    margin-bottom: 10px;
    padding-top: 15px;
}

footer {
    background: #242424;
    padding: 40px 0px;
}

.f-about h2 {
    font-family: 'Alegreya Sans', sans-serif;
    color: #fff;
    font-weight: 700;
    margin: 0px;
}

.f-about h5 {
    font-family: 'Open Sans', sans-serif;
    color: #999;
    letter-spacing: 2px;
    margin: 0px;
}

.f-about p {
    color: #cdced1;
    font-family: 'Roboto', sans-serif;
    line-height: 26px;
    padding-top: 10px;
    font-size: 15px;
}

.f-about a {
    font-family: 'Open Sans', sans-serif;
    background: #ed7902;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.f-about a:hover {
    background: #c16405;
}

footer h3 {
    position: relative;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-transform: capitalize;
    line-height: 1.2em;
    padding-bottom: 10px;
    margin-top: 0px;
}

footer h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    background-color: #ed7902;
}

footer ul {
    padding-left: 0px;
    margin: 0px;
}

footer ul li {
    list-style: none;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    font-size: 15px;
}

footer ul li a {
    color: #cdced1;
    display: block;
    text-decoration: none !important;
    list-style: none;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

footer ul li a i {
    font-size: 6px !important;
    position: relative;
    top: -2.5px;
    padding-right: 5px;
}

footer ul li a:hover {
    color: #ed7902;
}

.f-cnt-info p {
    color: #e5e5e5;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    padding-left: 28px;
    line-height: 24px;
}

.f-cnt-info p i {
    position: absolute;
    left: 0px;
    top: 0px;
    font-size: 18px;
    line-height: 25px;
    color: #ed7902;
}

@media (min-width:320px) and (max-width:414px) {
    .top-left li:nth-child(1) {
        display: none;
    }
    .social-links::before {
        background: none;
    }
    .m-quote {
        overflow: hidden;
    }
    .m-top-left {
        text-align: center;
    }
    .top-left {
        display: inline-block;
    }
    .social-links {
        text-align: center;
        float: none;
        display: inline-block;
    }
    .social-links li {
        display: inline-block;
        float: none;
    }
    .social-links li a {
        display: inline-block;
    }
    .top-download a {
        padding: 0px 8px !important;
        margin-bottom: 10px;
        background: #ed7902;
    }
    .logo-text h1 {
        position: relative;
        font-size: 40px;
        display: block;
        text-align: center;
    }
    .logo-text h1 sup {
        right: 25%;
    }
    .t-pad0 {
        padding: 0 15px;
    }
    .logo-text p {
        letter-spacing: 4px;
        padding: 0px;
        text-align: center;
    }
    .top-mail {
        margin-top: 18px;
        padding-left: 70px;
    }
    .top-cer {
        border-left: 0px solid #e3e3e3;
    }
    .navbar-header {
        background: #333;
        margin: 12px 0px;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #ed7902;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 12px 24px;
        line-height: 1.1;
    }
    .get-quote {
        margin-bottom: 10px;
        margin-left: 25%;
    }
    .get-quote::before {
        background: none;
    }
    .first-banner {
        top: 15%;
        right: 55%;
    }
    .first-banner h1 {
        font-size: 14px;
        margin-top: 0px;
    }
    .first-banner .btn,
    .second-banner .btn,
    .third-banner .btn {
        font-size: 12px;
        border: 1px solid #ed7902;
        padding: 6px 8px;
        font-weight: 400;
    }
    .second-banner .btn {
        font-size: 10px;
        border: 1px solid #ed7902;
        padding: 4px 4px;
        display: inline-block;
        font-weight: 400;
    }
    .third-banner {
        top: 10%;
    }
    .third-banner h3 {
        font-size: 10px;
        margin-top: 0px;
    }
    .third-banner h1 {
        font-size: 14px;
    }
    .second-banner {
        padding: 8px;
        left: 50%;
    }
    .second-banner h1 {
        font-size: 14px;
    }
    .first-banner p,
    .second-banner p,
    .third-banner p {
        display: none;
    }
    .sec-1 h1 {
        text-align: center;
    }
    .sec-1 p {
        font-size: 14px;
        line-height: 24px;
        border-left: 0px solid #ed7902;
        padding-left: 0px;
    }
    .sec-2 a {
        margin-bottom: 15px;
    }
    .sec-3-matter .hover-matter h4 {
        font-size: 15px;
    }
    .sec-3-matter .hover-matter p {
        display: none;
    }
    .sec-3-matter a {
        padding: 4px 10px;
        font-size: 13px;
    }
    .sec-3-box:hover .hover-matter {
        top: 18%;
    }
    .sec-3-box:hover .sec-3-matter a {
        bottom: 25%;
    }
    .why-box {
        padding: 20px;
        height: 270px;
        margin: 20px 0px;
    }
    .counter {
        margin-bottom: 50px;
    }
    .sec-5 {
        padding: 90px 0px 20px;
    }
    .counter h3 {
        font-size: 30px;
    }
    .sec-6 h3 {
        display: block;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 15px;
        text-align: center;
    }
    .sec-6 a {
        display: inline-block;
    }
    .sec-6-right {
        text-align: center;
    }
    .f-about a {
        margin-bottom: 10px;
    }
    .about-three .upper .text p {
        padding: 0;
        text-align: justify;
    }
    .about-three .down .inr {
        height: 290px;
    }
    .about-three .down .inr .anim {
        height: 68px;
        top: 46%;
    }
    .inner-matter .row .r-img {
        display: none;
    }
    .cont-one .down .left-bg ul li img {
        width: 12%;
    }
    .cont-one .down .map {
        margin-top: 0;
    }
    .cont-two .inr {
        margin-top: 15px;
    }
}

@media (max-width:320px) {
    .top-left li {
        padding: 0px 4px;
        font-size: 13px;
    }
    .top-left li span {
        padding-right: 2px;
    }
    .logo-text h1 {
        font-size: 23px !important;
    }
    .logo-text p {
        letter-spacing: 2px !important;
    }
    .why-box {
        padding: 10px !important;
        height: 305px !important;
    }
    .counter {
        padding: 0 12px 30px;
    }
    .counter h3 {
        font-size: 25px !important;
    }
}

}

@media (max-width:360px) {
    .about-three .down .inr .anim {
        top: 40%;
    }